Multivariate Pattern Analysis in Python

# mvpa2.featsel.ifs

Incremental feature search (IFS).

Very similar to Recursive feature elimination (RFE), but instead of begining with all features and stripping some sequentially, start with an empty feature set and include important features successively.

Functions

Classes

`IFS`(fmeasure, pmeasure, splitter[, fselector]) | Incremental feature search.